/*Geral*/
.titulos-secundarios-home{
  font-weight: 700;
  font-family: 'Titillium Web';
  text-align: center;
  color:#006AE9;
  font-size: 1.5em;
}
.titulos-secundarios-home.novidades{
  margin-bottom: 30px;
  margin-top: 30px;
}
/*fim geral*/

/*Produtos*/
.product-home{
    margin-bottom: 40px;
}
.product-session-home .title-product-home{
  color: #000;
  font-weight: 400;
  font-family: 'Titillium Web';
  text-align: center;
  font-size: 1.5em;
  margin-top: 5px;
}
.product-session-home .title-product-home a{
  color: #000;
}
.product-session-home .title-product-home a:hover,
.product-session-home .title-product-home a:active{
  text-decoration: none;
  color: #555;
}
.product-session-home p{
  font-weight: 300;
  font-family: 'Titillium Web';
  color: #000;
  font-size: 1em;
}
@media (min-width: 979px) {.product-session-home .desc-product{text-align: center;}}
@media (max-width: 979px) {.product-session-home .desc-product{text-align: left;}}

.product-session-home .button-product{
  background-color: #006BEE;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 300;
  font-family: 'Titillium Web';
  text-align: center;
  font-size: 1em;
  color: #fff;
  border-radius: 18px;
  margin-bottom: 12px;
}
/*fim Produtos*/

/*novidades*/
.bloco-novidade .back-novidade{
  background-color: #E6E6E6;
  border: 1px solid #E6E6E6;
  padding: 0 0 10px 0;
}
.bloco-novidade img{
  padding: 0;

}
.bloco-novidade .title-novidade-home a,
.bloco-novidade .title-novidade-home a:hover,
.bloco-novidade .title-novidade-home a:active{
  text-decoration: none;
  color: #000;
}
.bloco-novidade .title-novidade-home{
  font-weight: 400;
  font-family: 'Titillium Web';
  text-align: center;
  margin: 0 20px;
}
.bloco-novidade .resumo-novidade{
  margin: 0 20px;
}
.bloco-novidade .button-novidade a{
  color: #fff;
}
.bloco-novidade .button-novidade{
  background-color: #4C4C4C;
  border-radius: 18px;
  font-size: 1em;
  padding: 5px 26px;
  margin-top: -15px;
}
.bloco-novidade .button-novidade,
.bloco-novidade .resumo-novidade{
  font-weight: 300;
  font-family: 'Titillium Web';
  text-align: center;
}
/*fim novidades*/

/*Substituto slider principal xs*/
.slider-home-xs{
  margin-bottom: 30px;
  width: 100%;
  margin: 0;
  padding: 0;
}
/*fim Substituto slider principal xs*/

/* ===> Slider Principal*/
.slider-home{
 margin-bottom: 30px;
}
.slider-home .cycle-slideshow {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
 }

.slider-home .cycle-slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    display: block;
}

.slider-home .cycle-slideshow img:first-child {
    position: static;
    z-index: 100;
}

/* pager */
.slider-home .cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 0px;
}
.slider-home .cycle-pager span {
    font-size: 50px;
    width: 16px;
    height: 16px;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}
.slider-home .cycle-pager span.cycle-pager-active { color: #00f;}
.slider-home .cycle-pager > * { cursor: pointer;}

/* prev / next links */
.slider-home .cycle-prev,
.slider-home .cycle-next,
.slider-marcas #prev-marcas,
.slider-marcas #next-marcas {
  position: absolute;
  top: 0;
  width: 20%;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 800;
  height: 100%;
  cursor: pointer;
}
.slider-home .cycle-prev,
.slider-marcas #prev-marcas {
  left: 0;
  background: url(../images/left.png) 50% 50% no-repeat;
}
.slider-home .cycle-next,
.slider-marcas #next-marcas {
  right: 0;
  background: url(../images/right.png) 50% 50% no-repeat;
}
.slider-home .cycle-prev:hover,
.slider-home .cycle-next:hover,
.slider-marcas #prev-marcas:hover,
.slider-marcas #next-marcas:hover {
  opacity: .7;
  filter: alpha(opacity=70);
}
.slider-home .disabled {
  opacity: .5;
  filter:alpha(opacity=50);
}
/*==> fim slider principal*/

/*==> Marcas*/
.home-marcas{
    width: 100%;
    background-color: #E6E6E6;
}
.slider-marcas{
  width: 100%;
  margin: 0;
  padding: 0px 5%;
  position: relative;
  margin-bottom: 20px;
}
.slider-marcas .slideshow img {
  width: 100px;
  height: 100px;
  padding: 2px 20px;
}
.slider-marcas div.responsive img {
  width: auto;
  height: auto;
}
.slider-marcas #prev-marcas,
.slider-marcas #next-marcas {
  width:5%;
  opacity: 1;
}
/* ==> fim slider marcas*/
